nav {
  background-color: #1e5bbf;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}

nav ul {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  list-style: none;
}

nav li {
  padding: 1em 1em 1em 1em;
  height: 4em;
}

nav a {
  height: 100%;
  padding: 0 30px;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: white;
  letter-spacing: 1px;
  font-family: Noto Sans;
  font-size: 1.3em;
}

nav a:hover {
  border-bottom: 2px solid white;
}

nav li:first-child {
  margin-right: auto;
}
.button-type {
  background-color: #012258;
  border-radius: 0.3em;
}
.phone {
  margin: 0em 0em 0em 1em;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 250px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.192);
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(255, 255, 255, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}
.menu-button {
  display: none;
}
/* header */
.logo {
  border-radius: 2em 2em 2em 2em;
  padding: 0.5em 0.5em 0.5em 0.5em;
  width: 14rem;
}
@media (min-width: 320px) and (max-width: 600px) {
  .hideOnMobile {
    display: none;
  }
  .menu-button {
    display: block;
  }
}

@media (min-width: 601px) and (max-width: 1024px) {
  .hideOnMobile {
    display: none;
  }
  .menu-button {
    display: block; /* Ενεργοποίηση του menu button για tablet */
  }
  footer {
    bottom: unset;
  }
  .col {
    flex-basis: 100%;
  }
}

@media (max-width: 319px) {
  .sidebar {
    width: 100%;
  }
}

/*Extras*/
.nohoverlogo:hover {
  border: none;
}
